/* CSS Document */
@charset "utf-8";
/* CSS Document */

.ui-widget-overlay {
	background: #aaaaaa;
	opacity: .5;
	filter: Alpha(Opacity=30);
}

.ui-widget-header {
	border: 0px solid #ffffff;
	background: #ffffff;
	color: #222222;
	font-weight: bold;
}

.ui-h1 {
	font-size: 24px;
	line-height: 26px;
	text-align: center;
	font-weight: normal;
	padding: 5px 60px 10px 60px;
	margin: 0 0 0 -7px;
	word-spacing: 1px;
	font-family: 'Open Sans',sans-serif;
	color: #333333;
	margin-bottom: 20px;
}

.ui-dialog {
	width: 50%;
	max-width: 750px;
	min-width: 600px;
	min-height: 200px;
	z-index: 2000;
}

.ui-corner-all {
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border-radius: 7px;
}

.ui-dialog .name{
	margin-bottom:8px
}
.ui-dialog .submit{
	border:none;
	cursor:pointer;
	margin:14px auto 0 auto;
	max-width:500px;
	padding:15px 20px;
	font-size:24px;
	letter-spacing:0px;
	color:#fff;
	text-shadow:1px 1px 2px rgba(3,3,3,0.55);
	font-family:'Open Sans',sans-serif;
	border:1px solid rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5);
	box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5);
	background:#1b98df;overflow:hidden
}
.ui-dialog .submit:hover{
	background:#2BA6EC
}

.ui-dialog .popup h1{
	padding:18px 20px
}
.ui-dialog .popup{
	width:100%
}

.ui-dialog .infusion-form input {
    margin: 0 auto;
    margin-bottom: 8px;
    width: 90%;	
	display:block;
	border: none;
    line-height: 47px;
    padding: 0px;
	text-indent: 15px;
    outline: none;
}
.ui-dialog .submit {
	background: #b0d23f;
	color: #10344b;
	text-shadow: none;
	border: none;
	margin-bottom: 50px;
}
.ui-widget-overlay {
	background: rgb(16, 52, 75);
	opacity: 0.7;
}
.ui-h1 .fancy {
	font-size: 36px;
}

/***** Fade in Start ****/
.ui-dialog,.ui-widget, .ui-widget-content, .ui-corner-all, .foo, .ui-draggable, .ui-resizable {

	background: #eaebed;
	border: none;
	border-radius: 0px;
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/***** Fade in End ****/
/***** Move The Close to the bottom ****/
.ui-dialog,.ui-widget, .ui-widget-content, .ui-corner-all, .foo, .ui-draggable, .ui-resizable {
	background: transparent;
}
.ui-dialog::before {
content: '';
    display: block;
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 88%;
	background: #eaebed;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    right: -3px;
    top: 0px;
    border-radius: 50%;
}
/***** END Move The Close to the bottom ****/
#popupheader {
	text-align: center;
	line-height: 150%;
	margin-bottom: 25px;
}
@media only screen and (max-width:400px){
	.ui-dialog .popup h1{font-size:24px}
	.ui-dialog .row input{font-size:14px}
}
@media (min-width: 0px) {
	.ui-h1 {
    	font-size: 18px;
	}
	.ui-h1 .fancy {
		font-size: 30px;
	}
	.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {	
		font-size: 15px;
	}	
}
@media (min-width: 544px) {
	.ui-h1 {
    	font-size: 20px;
	}
	.ui-h1 .fancy {
		font-size: 32px;
	}
	.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {	
		font-size: 15px;
	}	
}

@media (min-width: 768px) {
	.ui-h1 {
    	font-size: 22px;
	}
	.ui-h1 .fancy {
		font-size: 34px;
	}
	.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {	
		font-size: 15px;
	}
	.ui-dialog {
		min-width: none;
	}
}


@media (min-width: 992px) {
	.ui-h1 {
    	font-size: 24px;
	}
	.ui-h1 .fancy {
		font-size: 36px;
	}
	.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {	
		font-size: 15px;
	}
}